Subject: Build your own Tower GS System!!!!
From: [email-masked] (Petar E Puskarich)
Date: 10 May 1994 15:16:00 GMT
Newsgroups: comp.sys.apple2

The already too late from me instructions on how I made my 
own Apple IIGS Tower 12.5mhz machine.

First off.  Get yourself a Full Tower case.  I have yet to find anything
smaller that will house the GS and all of its components in a case smaller
than the Full size.  At least in a Tower configuration.

Next step.  Grab your self a piece of medium quality plexiglass.  I bought
a piece about 10" X 12" and cut it down to I think it was about 9 1/4" X 11.

The important part is that the plexiglass is about 1/2 inch extending around
all sides.  This is what you mount the motherboard to.   The next step will
be to take a marking pen and place the bare mother board on the sheet
of plexiglass.  Now pick a few ground plane holes where you will put
in the mounting screws.  Mark at least 3 good holes.  I found one at the
top of the Motherboard, one under one of the slots, and one toward the bottom
of the mb to use.  Now just drill out the holes in the plexiglass.  After this
step, you need to semi line up the plexiglass in the case on the side that
you would normally mount the board in it and mark the holes where the
standoffs go in the frame of the Case.  Drill these holes out.  Insert
the plastic MB standoffs that should have come with your case.  You kow
the the ones that have the little knob on one end and usually just
snap into the mb holes.  Well these go in the plexiglass holes now!!!

Grab yourself some nuts and bolts mount the Mother board to the 
plexiglass sheet and then the whole thing mounts to the frame.  Kind a
neat.    I almost forgot to mount a GS mother board you need to make sure
the slots are at the TOP of the setup sorta like this.

----------------------

  | | | | | | |
  | | | | | | | 
  | | | | | | |

                 |
                 |
                 |
-----------------------

This makes sure there is as little stress on the slot connectors as possible
You could mount the other way around, but the upside down configuration made
getting to the ports again, almost impossible.  Just do it this way, and it
will work fine.  That way the cables exit from the top of the board and out
and you can get to them easily later.

Now that the mother board is installed, you have to figure out how you are
going to power the beast.  I just cut off the connector to an old 
GS powersupply and resoldered into the P8 and P9 connectors of the 
PC style 250w powersupply that is in the case.  More than enough power
for your GS and many peripherals.   To be honest, I did this by the 
hunt and peck method.  Grabbed my trusty digital volt meter, found the
+5,-5,+12,-12, and two ground lines and cut the ends off the pc cables
and resoldered into the old GS connector then shrink taped everything
up so nothing would zap anything and plugged the connector into the
GS power conector.  

Note the standard cutouts for DB25 style things on the back of most
PC cases work just great with the IIGS connectors.  I however removed
the back lower panel so I could run wires more conveniently.  This part
used to be the card cage that the pc would have used on the back part for
screwing down the back of the cards, but only got in the way for me.

BE VERY CAREFUL when WIRING your GS!!!!!!!

Now just mount everything and install the proper scsi cabling and stuff.

Mine contains:

Slot one : empty
Slot two : Ramfast REV D 256K
Slot three:VOC card
Slot four: 12.5mhz TWGS with 32k cache
Slot five: Supersonic Stereo card
Slot Six: Pctransporter
Slot Seven: AST Enhanced Vision Plus Digitizer Card

Mem exp:   4 meg Cvtech card

So the setup WILL work, the project took me about 4 hours to complete
and was performed mostly with a lot of luck and off the cuff.  Hence
the state of these instructions.  Just think and it will make sense
on how to do it in the end.

Also, I have mounted in the Case front.  

Full Height 5.25 587meg Scsi Hard drive
1/2 Height Wangtek 5125ES Scsi Tape Unit 125megs

Then also am going to mount a CD300i in the remaining space below all 
of this.    The system is very stable now, after fixing the memory
problem I had.  I have had uptimes under GNO for 9 days before 
crash, so I think the conversion went nicely.

Note also, that noise might be a little higher in this type of setup since
the cage design of the Apple case is no longer present.  My motherboard
is touchy to noise to begin with.  I can't use a ZipGS in my system 
at all without problems, but in my sisters ROM01 it works just fine.
My TWGS just chugs right along at a blazing 12.5   and once for a while
at 13.75 but I fried that crystal.  Bummer....Serves me right for putting
it in upside down...

Good luck and sorry for taking so long to post this back to everyone!!!!

If you have any questions at all please feel free to email me!!!!!

Petar Puskarich
[email-masked]

PowerGS
DSP assembler dude
Home of the Tower 12 GS